.for_pilot_banner_parent_main {
    width: 100%;
    background-image: url('../../images/custom_banner_Know_more.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
    max-width: 1600px;
    margin: 10% auto 2% auto;
}

.for_pilot_banner_parent_main-parent-child {
    width: 100%;
    margin: auto;
    position: relative;

}

.for_pilot_banner-child {
    width: 60%;
    height: 100%;
    padding: 5% 0;
}

.for_pilot_banner-child .for_pilot_banner-child-heading {
    font-size: var(--desktop-subheading1-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: var(--desktop-subheading1-line-height);
    text-align: left;
    margin-top: 10px;
    color: #fff;
}

.for_pilot_banner_3d_image {
    max-width: 400px;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
}

.for_pilot_banner-child-button {
    display: inline-block;
    padding: 10px 20px;
    font-size: var(--desktop-paragraph-font-size);
    color: var(--primary-color);
    background-color: #fff;
    text-decoration: none;
    border-radius: 20px;
    font-weight: var(--desktop-subheading-font-weight);
    margin-top: 20px;
    box-shadow: 0px 4px 4px 0px #00000040;
    /* Add your desired box shadow here */

}

@media (max-width: 768px) {
    .for_pilot_banner-child {
        width: 100%;
        height: 100%;
        padding: 5% 0;
    }


    .for_pilot_banner-child .for_pilot_banner-child-heading {
        font-size: var(--mobile-subheading-font-size);
        font-weight: var(--mobile-subheading-font-weight);
        line-height: var(--mobile-subheading-line-height);
        text-align: center;
    }


    .for_pilot_banner-child-button {
        padding: 5px 20px;
        font-size: var(--mobile-paragraph-font-size);
        font-weight: var(--mobile-subheading-font-weight);
        margin: 10px auto;
        display: block;
        text-align: center;
        width: 50%;
    }

    .for_pilot_banner_3d_image {
        display: none;
    }

}